[SM-Grimoire-Bugs] [Bug 14489] New: kdegraphics4: DEPENDS changes

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 25 12:59:45 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14489

           Summary: kdegraphics4: DEPENDS changes
           Product: Codex
           Version: unspecified
          Platform: Other
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: carlosdgtorres at gmail.com


There are some errors in the descriptions of optional dependencies in the
DEPENDS script of kdegraphics4, as well as some missing optional dependencies.
Here are some proposed changes, with a patch attached.

kdegraphics4
 * updated dependency descriptions
 * replaced kooka with kscanplugin
 * replaced ligature with okular
 * removed optional dependency on OPENGL for kpovmodeler (now in
extragear/graphics)
 * added optional dependency on xf86vidmodeproto to build the kgamma control
module
 * added optional dependency on qca2 for encrypted ODT support in okular

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list